/**
 * AGUA Copyright (C) 2023  Atix Labs
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

import React from 'react';

export const ProjectDetailsIcon = () => (
  <svg width="31" height="26" viewBox="0 0 31 26" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M7.76705 11.9869H8.78417C8.78417 10.7947 8.78417 9.61559 8.78417 8.43648C8.78417 7.46605 8.83087 7.42227 9.82319 7.41935C10.1384 7.41935 10.4536 7.41643 10.7688 7.41935C12.8571 7.4354 12.6965 7.14792 12.6951 9.38648C12.6951 10.2299 12.6951 11.0734 12.6951 11.968C12.9607 11.9826 13.1635 11.9928 13.3926 12.0045C13.4204 11.8425 13.4568 11.7272 13.4568 11.6119C13.4612 9.93955 13.4831 8.2672 13.451 6.59631C13.4379 5.94546 13.6816 5.63025 14.312 5.4814C15.3948 5.22311 16.4586 4.88893 17.5341 4.60437C18.201 4.42779 18.4462 4.60437 18.4608 5.29899C18.4826 6.31174 18.4666 7.32595 18.4666 8.43793C18.9978 8.43793 19.4516 8.45691 19.9025 8.43356C20.4702 8.40291 20.6993 8.67726 20.6964 9.21282C20.6935 10.1278 20.6964 11.0428 20.6964 11.9694H21.5924C21.6493 11.3988 21.5763 10.8326 21.7806 10.3978C22.0681 9.78486 22.7146 9.56451 23.3888 9.64477C24.0323 9.72211 24.4935 10.0723 24.7416 10.7042C25.8214 13.4506 26.9144 16.1926 28.0016 18.9376C28.4029 19.9488 28.8115 20.9587 29.2012 21.9743C29.9454 23.9123 28.8042 25.7437 26.7233 25.9582C26.4825 25.983 26.2403 25.9976 25.998 25.9976C18.4826 25.9991 10.9658 26.0049 3.45046 25.9889C2.87841 25.9889 2.27135 25.9261 1.74454 25.7262C0.333403 25.1877 -0.367054 23.5518 0.193315 22.113C1.68471 18.2809 3.21259 14.4619 4.72442 10.6371C4.98855 9.96873 5.52265 9.67104 6.19539 9.64039C6.87396 9.60975 7.4927 9.88264 7.73786 10.5189C7.89547 10.9275 7.76705 11.4455 7.76705 11.9913V11.9869ZM13.4276 19.5519C13.1869 19.5402 12.9724 19.5227 12.7578 19.5227C11.0359 19.5198 9.3139 19.5417 7.59339 19.4979C7.34531 19.4921 7.10453 19.1769 6.86083 19.0047C7.08993 18.8135 7.29278 18.5231 7.55545 18.4531C7.91444 18.3582 8.31867 18.4297 8.74478 18.4297V13.1704C7.44163 12.9909 7.44893 12.9924 7.1775 14.17C6.60254 16.6698 6.02903 19.1696 5.4278 21.6621C5.36797 21.9072 5.16367 22.2078 4.94915 22.2954C4.79593 22.3581 4.46758 22.1568 4.29831 21.9904C3.56136 21.2695 2.78502 21.0973 2.00867 21.5307C1.30529 21.9233 0.941931 22.7449 1.13602 23.5095C1.35637 24.3807 2.03494 24.8929 3.02142 24.8929C10.8301 24.8973 18.6373 24.8973 26.446 24.8929C27.4077 24.8929 28.0892 24.3836 28.2906 23.5606C28.4876 22.7551 28.1665 21.9568 27.4806 21.5512C26.716 21.0988 25.9075 21.2593 25.175 21.9539C24.9882 22.132 24.6598 22.3348 24.4643 22.2808C24.2673 22.2253 24.079 21.8853 24.0163 21.6373C23.6675 20.2524 23.3596 18.8588 23.0356 17.468C22.6971 16.016 22.3571 14.5655 22.0287 13.1602H20.7518V20.1677L20.943 20.0204C21.213 20.2757 21.7062 20.5267 21.7091 20.785C21.7164 21.43 21.1108 21.2608 20.7051 21.2608C17.5764 21.2695 14.4492 21.2637 11.3204 21.2695C10.9162 21.2695 10.512 21.1892 10.5835 20.7237C10.6141 20.5223 11.0402 20.267 11.3073 20.2407C11.9975 20.1721 12.6995 20.2174 13.4276 20.2174V19.5519ZM17.3386 5.79369C16.5958 5.99362 15.9303 6.21105 15.2474 6.34531C14.7133 6.45038 14.5717 6.70429 14.5747 7.23256C14.5965 11.323 14.5863 15.4134 14.5878 19.5038C14.5878 19.7154 14.6111 19.927 14.6257 20.1692H17.3371V5.79369H17.3386ZM27.2545 20.1298C27.2545 20.0962 27.2691 20.0437 27.253 20.0014C26.0899 17.0551 24.9342 14.1044 23.7332 11.1727C23.6485 10.9669 23.2166 10.9056 22.9466 10.7757C22.8868 11.0194 22.7321 11.2836 22.7803 11.5025C23.2151 13.4871 23.6836 15.4644 24.1447 17.4447C24.3942 18.5173 24.6467 19.5899 24.87 20.5413C25.7237 20.3939 26.4723 20.2641 27.2545 20.1283V20.1298ZM2.12834 20.121C2.98056 20.2728 3.75107 20.41 4.55368 20.5545C4.52741 20.6041 4.56098 20.5632 4.57119 20.5194C5.28771 17.4593 6.0086 14.4006 6.70323 11.3361C6.73971 11.1727 6.54562 10.9567 6.45806 10.7655C6.20706 10.8895 5.80721 10.9523 5.72841 11.1464C4.49969 14.1394 3.31182 17.1499 2.1298 20.1225L2.12834 20.121ZM9.87719 8.53133V18.3641H11.5539V8.53133H9.87719ZM19.5202 20.1809V9.52365H18.522V20.1809H19.5202ZM13.4174 18.3786V13.1412H12.7389V18.3786H13.4174Z"
      fill="currentColor"
    />
    <path
      d="M17.712 2.3295C18.1148 0.709681 18.8021 0.010679 20.0279 0.000463927C20.3811 -0.00245466 20.9006 0.00192321 21.0596 0.21498C21.8039 1.21606 23.2588 0.911064 23.9782 1.88733C24.1052 2.05953 24.1971 2.25799 24.3153 2.46083C25.8184 2.30031 26.8063 2.8709 27.4674 4.30684C27.7359 4.88764 28.3226 5.67128 29.309 5.48303C29.4944 5.44801 29.7249 5.43196 29.8811 5.51076C30.0679 5.60561 30.3349 5.82888 30.3189 5.96606C30.2955 6.1689 30.0649 6.49286 29.8986 6.51038C29.2507 6.57604 28.594 6.53956 27.9388 6.53956C27.9154 6.53956 27.8819 6.5381 27.8702 6.52351C27.3755 5.95001 26.748 5.44071 26.4284 4.78257C26.1322 4.17259 25.8841 3.656 25.1807 3.53487C24.5036 3.41959 23.9286 3.74647 23.6265 4.45277C23.3931 4.99855 23.1289 5.24954 22.5277 4.89494C22.3686 4.80154 21.9965 4.8424 21.8754 4.96936C21.7309 5.11967 21.6755 5.44363 21.7207 5.66398C21.7966 6.0434 21.9206 6.4199 21.4376 6.56291C20.9239 6.71468 20.759 6.28564 20.6321 5.92374C20.2556 4.85116 21.0596 3.70269 22.2358 3.70415C22.8867 3.70415 23.1756 3.38165 23.2252 2.84317C23.2676 2.38057 22.7524 2.13103 22.1278 2.30177C21.6828 2.42435 21.4639 2.26529 21.2698 1.88149C20.9152 1.18249 20.3388 0.911063 19.7463 1.10807C19.1334 1.31091 18.824 1.85085 18.9393 2.61114C19.0225 3.15546 18.7919 3.39332 18.2782 3.39916C17.3808 3.40792 16.4818 3.43564 15.5888 3.37727C15.3553 3.36122 15.1408 3.05477 14.9175 2.88111C15.1553 2.6987 15.3786 2.38349 15.6325 2.35722C16.3242 2.28426 17.0305 2.33242 17.7149 2.33242L17.712 2.3295Z"
      fill="currentColor"
    />
    <path
      d="M13.4275 19.552V20.2174C12.6993 20.2174 11.9974 20.1722 11.3071 20.2408C11.0401 20.267 10.6139 20.5224 10.5833 20.7238C10.5118 21.1879 10.9146 21.2696 11.3202 21.2696C14.449 21.2637 17.5762 21.2696 20.705 21.2608C21.1107 21.2608 21.7163 21.4286 21.709 20.7851C21.706 20.5268 21.2128 20.2743 20.9428 20.0204L20.7517 20.1678V13.1603H22.0285C22.3569 14.5656 22.6969 16.0161 23.0355 17.4681C23.3594 18.8588 23.6673 20.2525 24.0161 21.6373C24.0789 21.8854 24.2656 22.2254 24.4641 22.2809C24.6597 22.3349 24.988 22.132 25.1748 21.954C25.9074 21.2594 26.7173 21.0988 27.4805 21.5512C28.1649 21.9569 28.4874 22.7551 28.2904 23.5607C28.089 24.3837 27.4075 24.893 26.4458 24.893C18.6371 24.8974 10.8299 24.8974 3.02124 24.893C2.0333 24.893 1.35473 24.3808 1.13583 23.5096C0.943207 22.7449 1.30511 21.9233 2.00849 21.5308C2.78483 21.0974 3.56264 21.2696 4.29812 21.9905C4.4674 22.1568 4.79574 22.3582 4.94897 22.2955C5.16349 22.2079 5.36924 21.9073 5.42761 21.6621C6.02884 19.1697 6.60235 16.6699 7.17732 14.1701C7.44874 12.9925 7.44145 12.9895 8.7446 13.1705V18.4298C8.31994 18.4298 7.91571 18.3583 7.55527 18.4531C7.29405 18.5232 7.08975 18.8136 6.86064 19.0048C7.10434 19.177 7.34513 19.4922 7.59321 19.498C9.31372 19.5418 11.0357 19.5199 12.7577 19.5228C12.9722 19.5228 13.1867 19.5418 13.4275 19.552ZM12.2279 22.4472C11.6004 22.4472 10.9715 22.4472 10.344 22.4472C9.94851 22.4472 9.53553 22.5479 9.6085 23.0076C9.64352 23.225 10.0507 23.5329 10.3002 23.5432C11.6019 23.5957 12.9094 23.5957 14.2111 23.5388C14.449 23.5286 14.6737 23.1798 14.9043 22.9872C14.6649 22.8077 14.4388 22.5027 14.1819 22.472C13.5384 22.3976 12.8802 22.4472 12.2279 22.4472ZM16.2381 23.8452C16.5898 23.4614 16.8028 23.2294 17.0173 22.9959C16.7547 22.8135 16.5139 22.5392 16.2235 22.4706C15.8587 22.383 15.4179 22.5304 15.4909 23.0032C15.5303 23.2601 15.8878 23.4687 16.2381 23.8452Z"
      fill="white"
    />
    <path
      d="M17.3387 5.79395V20.1709H14.6273C14.6127 19.9287 14.5894 19.7171 14.5894 19.5055C14.5864 15.4151 14.5981 11.3247 14.5762 7.23427C14.5733 6.706 14.7149 6.45063 15.249 6.34702C15.9319 6.21422 16.5973 5.99533 17.3401 5.7954L17.3387 5.79395ZM15.9494 7.17736C15.8283 7.17736 15.6794 7.13212 15.5919 7.18611C15.3526 7.3335 15.138 7.52175 14.9148 7.69541C15.1264 7.88074 15.3117 8.14925 15.5569 8.22659C15.8414 8.31706 16.199 8.30393 16.4879 8.21783C16.6951 8.15654 16.8425 7.89825 17.0162 7.72751C16.8308 7.5451 16.6659 7.3262 16.45 7.19341C16.3274 7.11753 16.1187 7.18027 15.9494 7.17736ZM15.9757 9.05547C15.9757 9.05547 15.9757 9.04817 15.9757 9.04525C15.856 9.04525 15.7057 8.99856 15.6211 9.05401C15.3715 9.21599 15.1483 9.41737 14.9148 9.60416C15.1541 9.78366 15.3715 10.0317 15.6415 10.1222C15.8983 10.2083 16.2311 10.1923 16.4894 10.1047C16.6966 10.0347 17.0074 9.75009 16.9797 9.62605C16.9301 9.41008 16.6805 9.20869 16.4689 9.07006C16.3522 8.99272 16.142 9.05693 15.9757 9.05693V9.05547ZM15.9625 10.9423C15.9625 10.9423 15.9625 10.938 15.9625 10.9365C15.8429 10.9365 15.6911 10.8898 15.6094 10.9453C15.3642 11.1102 15.1468 11.3145 14.9177 11.5027C15.138 11.6778 15.3365 11.9303 15.5861 12.0047C15.8692 12.0893 16.2208 12.0733 16.5054 11.9843C16.7082 11.9201 17.0162 11.6151 16.9841 11.4998C16.9242 11.2838 16.6732 11.0912 16.4572 10.9569C16.3361 10.881 16.1304 10.9438 15.9625 10.9438V10.9423ZM15.9801 12.8102C15.7641 12.8277 15.5014 12.7913 15.2971 12.8832C15.1337 12.9562 14.9469 13.1838 14.9396 13.3487C14.9337 13.5107 15.1264 13.8084 15.2592 13.8244C15.7261 13.8843 16.2092 13.8843 16.6761 13.8244C16.8104 13.8069 17.003 13.5092 16.9972 13.3458C16.9914 13.1809 16.8046 12.962 16.6397 12.8788C16.4631 12.7883 16.2194 12.8292 15.9801 12.8102ZM15.964 15.7653C16.0851 15.7653 16.2062 15.7595 16.3274 15.7653C16.7228 15.7857 17.0643 15.6325 16.9855 15.2195C16.9476 15.0181 16.5842 14.8211 16.3303 14.7336C16.0924 14.6519 15.7743 14.6446 15.5452 14.7365C15.3029 14.8343 15.1235 15.0897 14.9162 15.275C15.1205 15.437 15.3117 15.6252 15.5364 15.7522C15.6473 15.8149 15.821 15.7624 15.9669 15.7638L15.964 15.7653ZM15.9553 19.5288C15.9553 19.5288 15.9553 19.539 15.9553 19.5434C16.0983 19.5434 16.2748 19.596 16.3799 19.5332C16.6134 19.3887 16.8119 19.1873 17.0249 19.0093C16.8089 18.8313 16.6178 18.5671 16.3712 18.5C16.0618 18.4139 15.6882 18.4256 15.3788 18.5205C15.1877 18.5788 14.9717 18.8575 14.9483 19.0589C14.9323 19.1976 15.2008 19.4223 15.3876 19.5157C15.5408 19.5916 15.7626 19.5317 15.9538 19.5317L15.9553 19.5288ZM16.037 16.6146C16.037 16.6146 16.037 16.6088 16.037 16.6073C15.891 16.6073 15.7203 16.5577 15.6065 16.6175C15.3599 16.7474 15.1424 16.9342 14.9133 17.0976C15.1453 17.2844 15.3511 17.55 15.6152 17.6347C15.8983 17.7266 16.2529 17.7032 16.5463 17.623C16.7316 17.5719 17.0045 17.3034 16.9841 17.1706C16.9534 16.9692 16.7287 16.7605 16.536 16.6307C16.4193 16.5519 16.2077 16.6161 16.0384 16.6161L16.037 16.6146Z"
      fill="white"
    />
    <path
      d="M27.2544 20.13C26.4722 20.2657 25.7222 20.3956 24.8699 20.5429C24.6467 19.5915 24.3942 18.5189 24.1447 17.4463C23.6835 15.4675 23.2151 13.4887 22.7802 11.5041C22.7321 11.2837 22.8853 11.021 22.9466 10.7773C23.2165 10.9058 23.6485 10.9685 23.7331 11.1743C24.9341 14.106 26.0899 17.0567 27.2529 20.003C27.269 20.0439 27.2544 20.0964 27.2544 20.1314V20.13Z"
      fill="white"
    />
    <path
      d="M2.12841 20.1212C3.3119 17.1486 4.49831 14.138 5.72703 11.145C5.80729 10.9509 6.20568 10.8882 6.45668 10.7642C6.54424 10.9553 6.73832 11.1713 6.70184 11.3347C6.00868 14.3993 5.28778 17.4594 4.56981 20.5181C4.55959 20.5633 4.52603 20.6027 4.55229 20.5531C3.74822 20.4101 2.97918 20.2715 2.12695 20.1197L2.12841 20.1212Z"
      fill="white"
    />
    <path
      d="M9.87842 8.53125H11.5552V18.364H9.87842V8.53125ZM11.5522 11.9591C11.1057 11.73 10.8751 11.514 10.6679 11.5345C10.5045 11.5505 10.2432 11.8701 10.2578 12.035C10.2724 12.213 10.5599 12.5034 10.7219 12.4991C10.9306 12.4947 11.1363 12.2466 11.5522 11.9577V11.9591ZM10.7978 16.5632C11.0123 16.1677 11.2399 15.9357 11.2166 15.7299C11.1991 15.5636 10.8372 15.2805 10.7044 15.3184C10.5088 15.3739 10.2797 15.657 10.2564 15.8642C10.2389 16.0247 10.5147 16.2174 10.7978 16.5632ZM11.542 10.0606C11.1013 9.83732 10.8664 9.6228 10.6591 9.64615C10.4957 9.66512 10.2432 9.98763 10.2564 10.1569C10.271 10.332 10.5657 10.6195 10.7263 10.6122C10.9364 10.6034 11.1363 10.3524 11.5406 10.062L11.542 10.0606ZM10.7934 14.6734C11.0094 14.278 11.2385 14.0474 11.2166 13.8416C11.2005 13.6753 10.8372 13.3878 10.7102 13.4257C10.5118 13.4856 10.2812 13.7628 10.2564 13.9715C10.2359 14.1306 10.5132 14.3261 10.7934 14.6734ZM10.7161 18.4588C10.9729 18.0867 11.2239 17.8809 11.2224 17.6766C11.221 17.5059 10.9204 17.3396 10.7525 17.1717C10.576 17.3483 10.3016 17.503 10.2535 17.7088C10.217 17.8634 10.4724 18.0852 10.7161 18.4574V18.4588Z"
      fill="white"
    />
    <path d="M19.5201 20.1807H18.522V9.52344H19.5201V20.1807Z" fill="white" />
    <path d="M13.4188 18.379H12.7402V13.1416H13.4188V18.379Z" fill="white" />
    <path
      d="M12.228 22.4474C12.8803 22.4474 13.5384 22.3977 14.182 22.4722C14.4388 22.5013 14.665 22.8078 14.9043 22.9873C14.6737 23.1799 14.4505 23.5287 14.2112 23.5389C12.9095 23.5944 11.6019 23.5958 10.3002 23.5433C10.0507 23.5331 9.64356 23.2266 9.60854 23.0077C9.53558 22.548 9.94855 22.4474 10.344 22.4474C10.9715 22.4474 11.6005 22.4474 12.228 22.4474Z"
      fill="currentColor"
    />
    <path
      d="M16.2366 23.8439C15.8864 23.4674 15.5288 23.2587 15.4894 23.0019C15.4165 22.5291 15.8572 22.3817 16.222 22.4692C16.5124 22.5393 16.7532 22.8122 17.0159 22.9946C16.8028 23.2281 16.5883 23.4601 16.2366 23.8439Z"
      fill="currentColor"
    />
    <path
      d="M15.9492 7.17865C16.1185 7.17865 16.3272 7.11736 16.4497 7.19325C16.6657 7.3275 16.8291 7.54494 17.0159 7.72735C16.8423 7.89809 16.6934 8.15492 16.4877 8.21767C16.1973 8.30377 15.8412 8.31836 15.5566 8.22643C15.3115 8.14763 15.1261 7.87912 14.9146 7.69524C15.1393 7.52305 15.3523 7.33334 15.5917 7.18595C15.6792 7.13196 15.8281 7.1772 15.9492 7.17865Z"
      fill="currentColor"
    />
    <path
      d="M15.9769 9.05545C16.1447 9.05545 16.3534 8.9927 16.4702 9.06858C16.6818 9.20722 16.9313 9.40714 16.9809 9.62457C17.0086 9.74715 16.6978 10.0317 16.4906 10.1032C16.2308 10.1922 15.8981 10.2068 15.6427 10.1207C15.3728 10.0303 15.1568 9.78218 14.916 9.60269C15.1495 9.4159 15.3728 9.21451 15.6223 9.05253C15.707 8.99708 15.8558 9.04378 15.9769 9.04378C15.9769 9.04669 15.9769 9.05107 15.9769 9.05399V9.05545Z"
      fill="currentColor"
    />
    <path
      d="M15.9638 10.9422C16.1316 10.9422 16.3374 10.8809 16.4585 10.9553C16.673 11.0896 16.9255 11.2822 16.9853 11.4982C17.0174 11.6149 16.711 11.9185 16.5067 11.9827C16.2221 12.0731 15.8704 12.0877 15.5873 12.0031C15.3363 11.9287 15.1393 11.6748 14.9189 11.5011C15.1481 11.3128 15.3655 11.1071 15.6106 10.9436C15.6938 10.8882 15.8441 10.9349 15.9638 10.9349C15.9638 10.9363 15.9638 10.9393 15.9638 10.9407V10.9422Z"
      fill="currentColor"
    />
    <path
      d="M15.9815 12.8101C16.2208 12.829 16.4631 12.7896 16.6411 12.8786C16.806 12.9618 16.9928 13.1807 16.9987 13.3456C17.0045 13.5091 16.8119 13.8068 16.6776 13.8243C16.2106 13.8841 15.7276 13.8841 15.2606 13.8243C15.1278 13.8068 14.9352 13.5105 14.941 13.3485C14.9469 13.1836 15.1337 12.9574 15.2986 12.883C15.5043 12.7911 15.767 12.8276 15.9815 12.8101Z"
      fill="currentColor"
    />
    <path
      d="M15.9652 15.7634C15.8193 15.7634 15.6457 15.8144 15.5348 15.7517C15.31 15.6247 15.1203 15.4379 14.9146 15.2745C15.1218 15.0877 15.3013 14.8338 15.5435 14.736C15.7726 14.6441 16.0907 14.6514 16.3286 14.7331C16.5825 14.8207 16.9459 15.0177 16.9838 15.2191C17.0626 15.632 16.7212 15.7853 16.3257 15.7648C16.2046 15.759 16.0834 15.7648 15.9623 15.7634H15.9652Z"
      fill="currentColor"
    />
    <path
      d="M15.9563 19.5273C15.7652 19.5273 15.5434 19.5886 15.3901 19.5112C15.2033 19.4178 14.9348 19.1931 14.9509 19.0545C14.9742 18.8531 15.1902 18.5744 15.3814 18.516C15.6893 18.4211 16.0629 18.4109 16.3737 18.4956C16.6203 18.5627 16.8115 18.8283 17.0275 19.0049C16.8144 19.1829 16.6159 19.3857 16.3825 19.5288C16.2788 19.593 16.1023 19.539 15.9578 19.539C15.9578 19.5346 15.9578 19.5288 15.9578 19.5244L15.9563 19.5273Z"
      fill="currentColor"
    />
    <path
      d="M16.0382 16.6145C16.2075 16.6145 16.4205 16.5503 16.5358 16.6291C16.7284 16.759 16.9532 16.9662 16.9838 17.169C17.0043 17.3018 16.7314 17.5718 16.546 17.6214C16.2527 17.7017 15.8981 17.725 15.615 17.6331C15.3509 17.5484 15.1451 17.2828 14.9131 17.0961C15.1422 16.9326 15.3596 16.7473 15.6063 16.616C15.7201 16.5561 15.8908 16.6057 16.0367 16.6057C16.0367 16.6087 16.0367 16.6116 16.0367 16.613L16.0382 16.6145Z"
      fill="currentColor"
    />
    <path
      d="M11.5522 11.9592C11.1348 12.2481 10.9305 12.4962 10.7219 12.5006C10.5584 12.5035 10.2709 12.2131 10.2578 12.0365C10.2447 11.8702 10.5044 11.5521 10.6679 11.536C10.8751 11.5156 11.1071 11.7316 11.5522 11.9607V11.9592Z"
      fill="currentColor"
    />
    <path
      d="M10.7966 16.5617C10.5149 16.2159 10.2377 16.0232 10.2552 15.8627C10.2785 15.6555 10.5076 15.3724 10.7032 15.3169C10.836 15.279 11.1979 15.5621 11.2154 15.7285C11.2373 15.9342 11.0096 16.1662 10.7966 16.5617Z"
      fill="currentColor"
    />
    <path
      d="M11.5421 10.0607C11.1364 10.3511 10.938 10.6021 10.7278 10.6109C10.5658 10.6182 10.2725 10.3307 10.2579 10.1556C10.2433 9.98629 10.4973 9.66378 10.6607 9.64481C10.8679 9.62146 11.1014 9.83598 11.5436 10.0593L11.5421 10.0607Z"
      fill="currentColor"
    />
    <path
      d="M10.792 14.6735C10.5118 14.3262 10.2345 14.1306 10.255 13.9716C10.2812 13.7629 10.5103 13.4856 10.7088 13.4258C10.8358 13.3878 11.1991 13.6753 11.2152 13.8417C11.2356 14.0474 11.008 14.278 10.792 14.6735Z"
      fill="currentColor"
    />
    <path
      d="M10.7146 18.4595C10.4709 18.0873 10.2156 17.8641 10.252 17.7108C10.3002 17.5036 10.5745 17.3504 10.7511 17.1738C10.9189 17.3416 11.2181 17.508 11.221 17.6787C11.2239 17.8816 10.9715 18.0888 10.7146 18.4609V18.4595Z"
      fill="currentColor"
    />
  </svg>
);
